﻿@charset "utf-8";
:root {
	--font-main:'Quicksand', sans-serif;
    --font-r:'Roboto', sans-serif;
    --font-f:'Roboto', sans-serif;
    --color-r:#0055cc;
    --color-f:#fff;
}
::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#ccc;}
::-webkit-input-placeholder { color:#ccc; font-size: 14px; }
:-moz-placeholder { color:#ccc; font-size: 14px; }
::-moz-placeholder { color:#ccc; font-size: 14px; }
:-ms-input-placeholder { color:#ccc; font-size: 14px; }
*{margin:0px;padding:0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html,body {font-family:var(--font-r); font-size: 14px; line-height:22px; text-rendering: optimizeLegibility;}
h1,h2,h3,h4,h5,h6{ margin: 0px; font-weight: normal;}
p{margin: 0px;}
ul, ol { list-style: none;margin: 0px;padding: 0px;list-style-type: none; }
a,a:focus{ text-decoration: none;outline: none;color: inherit;}
a:focus{-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
a:hover{text-decoration: none;}
.breadcrumb{display: none!important;}
div.breadcrumb {font-family:'SFUFuturaBook';background-color: #fff;margin-top: 20px;padding: 10px 0px; position: relative; border-radius: 0px;color: #000;border:1px solid #e2e2e2;}
#inner{padding-left: 10px;margin-bottom: 0px;}
#inner li:nth-last-child(1) span{display: none;} 
#inner li{display: inline-block;list-style: none;}
#inner a{padding: 0px 10px}
div.breadcrumb a{color:#000;}   
div.breadcrumb a:hover{color: #2486c5;}
.grecaptcha-badge{visibility: hidden;}
.transi06{-webkit-transition: all .6s ease; -ms-transition: all .6s ease; -o-transition: all .6s ease; transition: all .6s ease;}
.fixmenu{position: sticky!important;top: 0px!important;left: 0px!important;margin: auto!important;width: 100%!important;z-index: 99!important}
.transf{-webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%); }
.noidung_ta{padding:10px;}
.p-relative { position: relative }
.visit_hidden{display: none;}
.margin-auto{max-width: 1220px;margin: 0 auto;padding: 0px 10px;}
.div_css{margin:0px -15px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-flow: row wrap;-webkit-flex-flow: row wrap;  }
#info{margin-top: 0px;}
#container{margin: auto;}
.wraper_trangtrong{position: relative;margin-bottom:20px;margin-top: 20px;}
.wraper_trangtrong img{max-width: 100%;height: auto;}
.transition{transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;-transition: 0.5s;}
.hidden_img{z-index: 9;width: 100%;overflow: hidden;transform:translateZ(0);position: relative;height: 100%;}
.zoom img {border: none;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;-transition: 0.5s;width: 100%;}
.zoom:hover img{transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);-webkit-transform: scale(1.1);}
.hv_light2{ overflow:hidden; position:relative;}
.hv_light2:before {position: absolute;content: '';width: 100%;height: 100%;top: 0;left: 0;z-index: 1;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out; }
.hv_light2:after {position: absolute;content: '';width: 100%;height: 100%;top: 0;left: 0;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;}
.hv_light2:hover:before {right: 50%;left: 50%;width: 0;background: rgba(255, 255, 255, 0.5);}
.hv_light2:hover:after {height: 0;top: 50%;bottom: 50%;background: rgba(255, 255, 255, 0.5);}
/*==*/
.proloop {position: relative; }
.proloop:before,.proloop:after {content: ''; position: absolute; top: 4px; left: 4px; bottom: 4px; right: 4px;z-index: 99}
.proloop:before {border-top: 1px solid white; border-bottom: 1px solid white; transform: scale3d(0, 1, 1); }
.proloop:after {border-left: 1px solid white; border-right: 1px solid white; transform: scale3d(1, 0, 1); }
.proloop:hover:before, .proloop:hover:after {transform: scale3d(1, 1, 1); transition: transform 0.5s; }
/*====*/
.skew img {overflow: hidden; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease; }
.skew img:hover {border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }
.scale{display: block;overflow: hidden;}
.scale img {max-width: 100%; transition: all 0.6s; }
.scale:hover img {transform: translateX(5px) rotate(5deg) translateY(5px) scale(1.2); }
.button-hover{-webkit-transition: all 300ms linear 0s; -moz-transition: all 300ms linear 0s; -o-transition: all 300ms linear 0s; -ms-transition: all 300ms linear 0s; transition: all 300ms linear 0s; z-index: 3; position: relative; }
.button-hover:before {background:var(--color-r); bottom: 0; content: ""; display: inline-block; height: 100%; left: 0; position: absolute; width: 0; z-index: -1; -webkit-transition: all 300ms linear 0s; -moz-transition: all 300ms linear 0s; -o-transition: all 300ms linear 0s; -ms-transition: all 300ms linear 0s; transition: all 300ms linear 0s; border-radius: 0 2px 2px 0; }
.button-hover:hover:before {width: 100%; }
/*==*/
#loader-wrapper{width: 100%;height: 100%;position: fixed; top: 0%; left: 0%;display: flex;align-items: center;justify-content: center;z-index: 999999999;background: #fff}
.loadingcover{position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(255,255,255,.75);z-index: 999}
.loader {position: relative; width: 2.5em; height: 2.5em; transform: rotate(165deg); }
.loader:before, .loader:after {content: ''; position: absolute; top: 50%; left: 50%; display: block; width: 0.5em; height: 0.5em; border-radius: 0.25em; transform: translate(-50%, -50%); }
.loader:before {animation: before 2s infinite; }
.loader:after {animation: after 2s infinite; }
@keyframes before {0% {width: 0.5em; box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75); } 35% {width: 2.5em; box-shadow: 0 -0.5em rgba(225, 20, 98, 0.75), 0 0.5em rgba(111, 202, 220, 0.75); } 70% {width: 0.5em; box-shadow: -1em -0.5em rgba(225, 20, 98, 0.75), 1em 0.5em rgba(111, 202, 220, 0.75); } 100% {box-shadow: 1em -0.5em rgba(225, 20, 98, 0.75), -1em 0.5em rgba(111, 202, 220, 0.75); } }
@keyframes after {0% {height: 0.5em; box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75); } 35% {height: 2.5em; box-shadow: 0.5em 0 rgba(61, 184, 143, 0.75), -0.5em 0 rgba(233, 169, 32, 0.75); } 70% {height: 0.5em; box-shadow: 0.5em -1em rgba(61, 184, 143, 0.75), -0.5em 1em rgba(233, 169, 32, 0.75); } 100% {box-shadow: 0.5em 1em rgba(61, 184, 143, 0.75), -0.5em -1em rgba(233, 169, 32, 0.75); } }
.loader {position: absolute; top: calc(50% - 1.25em); left: calc(50% - 1.25em); }
.pa_rp{padding: 0px 15px}
.ma_rp{margin:0px -15px;}
.pa_rp2{padding: 0px 5px}
.ma_rp2{margin:0px -5px;}
.mgb-40{margin-bottom: 40px;}
.pad-40{padding: 40px 0px}
.flex{display: flex;}
/*==*/
#gotop {cursor: pointer;border-radius: 5px;transition: all 0.6s;position: fixed;z-index: 10; bottom: 65px; width: 45px; height: 45px; text-align: center; background-color:var(--color-r);right: -45px;}
#gotop i.fa {color: white; font-size: 21px; line-height:40px; }
.fixmenu {animation: slide-down 0.5s;}
@keyframes slide-up {0% {opacity: 0; transform: translateY(50%); } 100% {opacity: 1; transform: translateY(0); } } 
@keyframes slide-down {0% {opacity: 0; transform: translateY(-100%); } 100% {opacity: 1; transform: translateY(0); } } 
/*==*/
.qc_1 img{width: 100%}
.thanh_title{position: relative;margin-bottom:30px;text-align: center;}
.thanh_title h3{position: relative;font-weight:900;font-size:30px;color: #333333;display: inline-block;line-height:40px;padding:0px 30px;text-transform: uppercase;}
.thanh_title h3:after{content:"";right: 100%;top: calc(50% - 3px);background: url(images/bg_tit.png) no-repeat;width:128px;height:6px;position: absolute;}
.thanh_title h3:before{content:"";left: 100%;top: calc(50% - 3px);background: url(images/bg_tit.png) no-repeat;width:128px;height:6px;transform: rotate(180deg);position: absolute}
/*-------slider------*/
#slide_show{margin-top: -1px}
#slider-top{max-width: 1920px;margin:auto;}
.w_top{padding:8px 0px;border:1px solid #eee;font-size: 14px;color: #333333;font-weight: 500}
.w_top .flex{justify-content: space-between;}
.w_top i{font-size: 18px}
.r_top{display: flex;align-items: center;}
.wrap_banner{padding:10px 0px 8px;}
.ngonngu{margin-left: 10px;padding-left: 10px;border-left: 1px solid #c3c3c3}
.giohang-top{cursor: pointer;}
.giohang-top #soluongmua{color: #b30012;font-weight: 700}
.wrap_banner .flex{justify-content: space-between;}
.logo img{max-width: 100%}
.r_head{display: flex;align-items: center;}
.item-head {font-size:14px;color: #333333;font-weight: 500;padding:5px 0px 5px 55px;}
.item-head p:nth-child(2){color: #b30012;font-size: 18px;line-height: 18px;font-weight: 900;}
.email{background: url(images/email.png) no-repeat left center;margin-right:70px;}
.hotline{background: url(images/hotline.png) no-repeat left center;}
/*---------header---------*/
.lienket{margin: 0px 0px 0px 0px;padding-top: 0px;position: relative;}
.lienket p{float: left;font-size: 14px;font-family: "RobotoCondensedRegular";color: #000000;margin-right: 37px;padding-top: 8px;}
.lienket a{padding: 0px 5px 0px 5px;color: #fff;display: inline-block;}
.lienket img:hover{opacity: 0.7;}
/*==============*/
div#menu_mobi {display:none; }
div#menu {background:var(--color-r); height:49px; line-height:49px; margin:auto; width:100%;}
div#menu ul {list-style:none;}
div#menu ul li {float:left; position:relative; z-index:99; padding: 0px 0px;}
div#menu ul li a {color: #fff; font-size: 16px; padding: 0px 40px;text-transform: uppercase; display: block;font-weight: 700;}
div#menu  > div > ul > li:after{content:"";width:1px;height:49px;background:rgba(0,0,0,0.1);
position: absolute;right: 0px;top:0px;box-shadow: 0 0 3px 0px rgba(255, 255, 255, 0.15);}
div#menu div ul li:nth-last-child(1):after,div#menu div ul li:nth-last-child(2):after{display: none;}
div#menu ul li a:hover,div#menu ul li a.active,div#menu ul li a.active2{color:var(--color-r);background:#ffd119;/*box-shadow: inset 0px -5px 9px 0px rgba(0, 0, 0, 0.4);*/}
div#menu>div>ul>li>a:hover,div#menu>div>ul>li>a.active,div#menu>div>ul>li>a.active2{}
div#menu ul li a:hover span,div#menu ul li a.active span,div#menu ul li a.active2 span{}
div#menu ul li ul,div#menu ul li:hover ul li ul {position:absolute; margin-left:0px; display:none; }
div#menu ul li:hover ul {display:block; }
div#menu ul li ul li {width:220px; line-height:1.5; background:var(--color-r); border-top:1px solid #fff; }
div#menu ul li ul li a {padding:8px 10px; text-transform:none; }
div#menu ul li ul li a:hover{color:var(--color-r);background:#ffd119}
div#menu ul li ul li ul {left:220px; top:-1px; } 
/*-------meu-danhmucleft-------*/
#left{width:275px;float: left;}
#right{float: right;width:888px}
div.khung_danhmuc {margin-bottom: 15px;}
div#danhmuc {border-left:none; border-right:none; padding:0px 0px;}
div#danhmuc ul li {position:relative;}
div#danhmuc>ul>li:last-child>a {border:none;}
div#danhmuc ul li ul{position:absolute; left:100%; width:100%; top:0px;display:none;z-index: 999999;background: #fff;}
div#danhmuc ul li a {padding:10px 10px 10px 35px;color:#7f7f7f; font-family:'RobotoRegular'; font-size:15px; display:block; position:relative;}
div#danhmuc ul li a:hover {color:red; }
div#danhmuc ul li a:before{position: absolute;left: 23px;top: 15px;content: "";width:4px;height:7px;background: url(images/bf_li.png) no-repeat;}
div#danhmuc ul li ul li a {padding: 9px 5px 9px 22px;}
div#danhmuc ul li ul li a:after, div#danhmuc ul li ul li a:before{display:none;}
div#danhmuc ul li ul li:nth-last-child(1) a{border-bottom: none;}
.khung_danhmuc .thanh{position: relative;font-family:var(--font-r);font-size:17px;color: #fff;text-transform: uppercase;background: var(--color-r);padding:12px 15px;line-height: 27px}
/*------endcotleft----------*/
.pre_search{margin-left:20px;}
#timkiem{position: absolute;right:40px;top:50%;transform:translateY(-50%);width: 0;background-color:#fff;height: 40px;border:none;border-radius:20px;overflow:hidden;transition: all 0.5s;opacity: 0;}
#timkiem input{float: left;width:calc(100% - 40px);height: 40px;outline: none;border: none;background-color:#fff;font-size: 14px;color: #333;padding-left: 10px;}
#timkiem button {float:right;width: 40px; height: 40px; outline: none; border: none; background: url(images/search.png) center no-repeat}
#timkiem input::-webkit-input-placeholder {color: #333;font-size: 13px;}
#timkiem input:-moz-placeholder { /* Firefox 18- */color: #333;font-size: 13px;  }
#timkiem input::-moz-placeholder {  /* Firefox 19+ */color: #333;font-size: 13px;}
#timkiem input:-ms-input-placeholder {  color: #333;font-size: 13px;  }
.pre_search{position: relative;cursor:pointer;}
#timkiem.active{width: 15rem;opacity: 1;}

#search_mobi input::-webkit-input-placeholder {color: #fff;font-size: 13px;}
#search_mobi input:-moz-placeholder { /* Firefox 18- */color: #fff;font-size: 13px;  }
#search_mobi input::-moz-placeholder {  /* Firefox 19+ */color: #fff;font-size: 13px;}
#timsearch_mobikiem input:-ms-input-placeholder {  color: #fff;font-size: 13px;  }
/*-----sanpham----*/

.inner_sp{border:1px solid #ddd;}
.item .product_images{position: relative;padding: 0px;}
.item .product_images img {max-width: 100%;border: none;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;-transition: 0.5s;}
.ten_item{padding: 10px 10px 20px 10px;text-align: center;}
.ten_item h3{font-size:17px;color: #333333;font-weight: 500;text-transform: uppercase;height: 45px;line-height: 22px;display: -webkit-box;
width: 100%; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.ten_item h3:hover a{color: #cc0035}
.ten_item .giaban{font-size:15px;color: #cc0035;margin:5px 0px 10px;font-weight: 700;}
.ten_item .giaban span{color: #cc0035}
.hotline-sp{display: inline-block;border-radius:999px;padding:7px 20px;color: #fff;background: var(--color-r);font-weight: 700}
.hotline-sp:hover{background:#ffcc00;color: var(--color-r)}
.slick-prev{position: absolute;top: -45px;right:40px;width: 20px;height: 20px;background: url(images/prev_s.png);}
.slick-next{transform:rotate(180deg);position: absolute;top: -45px;right:16px;width: 20px;height: 20px;background: url(images/prev_s.png);}
/*================Chi tiết sản phẩm======================*/
.chitiet_sanpham {margin-bottom: 10px;margin-top: 50px;display: flex;justify-content: space-between;flex-flow: wrap;}
.imgsp {width:40%;margin-bottom: 20px;text-align: center;}
#hinhcon_mo{margin-top: 10px}
.chayhinhcon{margin: 0px -5px;}
.item_sub_img{padding: 0px 5px}
.main_img_detail{padding-top: 0px;}
.box_des_detail {padding: 0px 5px;width: 57%;}
.item_des_detail {padding: 5px 0px;font-size: 15px;color: #333;font-family:var(--font-main)}
.block-border-botom{border-bottom: 1px solid #eee;padding-bottom: 10px;margin-bottom: 10px;}
.giaban_detail{color: #ff0000;font-family:var(--font-main);font-weight:700;font-size: 22px;margin-right: 15px;}
.giacu_detail{color: #ddd;font-size: 15px;}
.ten_detail{font-size:20px;text-transform: uppercase;font-family:var(--font-main);font-weight:900;color: #000;padding-bottom:10px;
	margin-bottom: 5px;position: relative;display: block;}
.ten_detail:after{width:100px;height: 2px;background: #333;position: absolute;bottom: 0px;left: 0px;content:""}
.tit-desc-detail{font-size: 15px;font-weight: 700;color: #333;display: block;margin-bottom: 5px;}
.w_chiase{background: #e2e2e2e2;padding: 12px 10px 0px 10px}
.des-soluong{margin-bottom: 10px;}
.item_des_detail .qty{display: block;float: none;margin-bottom: 5px;text-align: left;text-transform: uppercase;font-size: 12px;font-weight: bold;font-family: 'RobotoBold';}
.item_des_detail .controls button{outline: none;background-color:#fff;border: 1px solid #eaeaea;border-radius: 5px;color: #909090;}
.item_des_detail .controls button:nth-of-type(1),.item_des_detail button:nth-of-type(2){padding: 15px 15px}
.item_des_detail .controls button:hover{color: #fff;background: var(--color-r);}
.item_des_detail input{padding:5px;border: 1px #eee solid;text-align: center;margin: 0px 5px;width: 100px;
	color: #333;border-radius: 5px;outline: none;}
#add-cart{font-size: 13px; color: #fff; text-decoration: none; padding: 0 30px; background:var(--color-r);outline:none!important;
 border: 1px solid;  background:var(--color-r);display: inline-block; border-radius: 50px; text-transform: uppercase; float: left; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
.product-qty .cart {display: flex;}
.product-qty .show{margin-bottom: 5px;}
.row-add-cart{display: flex;flex-flow: wrap;}
.row-add-cart .controls{display:flex;margin-right: 10px;}
/*================albumhinhanh======================*/
.item_album{margin-bottom:30px;width: calc(100% / 4);padding:0px 15px;}
.img_album img{width: 100%}
.ten_album{padding:10px 10px;}
.ten_album h3{font-family:'RobotoBold';font-size: 15px;color: #000;text-align: center;}
.tieude_album_detail{font-family:'RobotoBold';font-size: 20px;color: #9e9e9e;text-transform: uppercase;}
.item_album_detail{width: calc(100% / 4);padding:0px 15px;margin-bottom: 30px;}
.noidung_album{margin: 20px 0px}
 /*---------tranglienhe--------*/
.thanh_contact{line-height: 1.8;position: relative;margin-bottom: 15px;color:var(--color-r);font-family:var(--font-r);font-size: 20px;text-transform: uppercase;}
.thanh_contact:after{content: "";position: absolute;left: 0px;bottom: 0px;width: 60px;height: 2px;background: var(--color-r)}
.left_contact{margin-left: 0px;color: #000;}
.right_contact{margin-top: 20px}
.form_contact{float: left;width: 49%;font-family:'RobotoRegular';font-size: 15px;color: #000}
.form_lh{float: right;width: 49%}
.form_lh .left_input{float:left;width: 48.5%;margin-bottom: 10px;}
.form_lh .right_input{float:right;width: 48.5%;margin-bottom: 10px;}
.form_lh input{font-family:'RobotoBold';font-size: 13px;color: #333;float: left;width: 100%;height: 40px;;border: 1px solid #ced4da;outline: none;background: transparent;padding-left: 15px}
.form_lh textarea{font-family:'RobotoBold';font-size: 13px;color: #333;float: left;width: 100%;;border: 1px solid #ced4da;outline: none;background: transparent;resize: none;padding-left: 15px;padding-top: 10px;}
.textarea_noidung{float: left;width: 100%}
.form_lh input:focus, .form_lh textarea:focus { box-shadow: 0 2px var(--color-r); border-bottom: 1px solid var(--color-r); }
.form_lh input:focus::placeholder, .form_lh textarea:focus::placeholder { color: var(--color-r); }
.w_recap,.w_submit{display:inline-block;width: 100%;clear: both;}
.btn_send_lienhe {color: #fff;background: var(--color-r);border:none;float: left;clear: both;padding:8px 30px;font-family:'RobotoBold';font-size: 13px;margin-top: 15px;text-transform: uppercase;}
.w_bando_lh{height: 400px;overflow: hidden;margin-top: 30px}
.w_bando_lh iframe{width:100%;height:400px}
/*========end csstrangtrong======*/
.box_video{width: calc(100% /  4);padding: 0px 15px;;margin-bottom: 30px}
.video_info{font-size: 12px;color:#767676;line-height: 1.3em;}
.video_info .loai_vid a{font-size: 13px;color:#767676;}
.video_info .loai_vid:hover a{color:#167ac6;}
.box_video img{ max-width: 100%;}
.box_video a h3{ text-align: left; margin:5px 0px 0px 0px; width: 100%; float: left; font-size: 14px;color:#035F67;font-weight: bold;overflow: hidden;}
.box_video:hover a h3{color:#d5aa16;}
.box_video:hover{ opacity: 0.8;}
.box_vid{width:70%;float: left;}
.box_vid iframe{height:500px;}
.box_vid h1{font-size: 24px;color:#fff;width:100%;background:rgba(0,0,0,.7);padding:15px 10px;box-sizing:border-box;}
.vid_cmt{width:100%;height:auto; float: left; margin-top: 10px;}
.other_vid{width:28%;float: right;}
.title_other{color:#003466;font-size: 14px;font-weight: bold; border-bottom: 1px solid #ccc;text-transform: uppercase;}
.other_vid .box_video_detail{width:100%;padding:7px;box-sizing:border-box;}
.other_vid .box_video_detail img{width:40%;float: left;height:auto;}
.box_video_detail .vid_info{width:58%;float: right;color:#767676;line-height: 1.3em;font-size: 12px;}
.box_video_detail .vid_info a h3{font-size: 13px;font-weight: 500;color:#08678E;font-weight: bolder;}
.box_video_detail:hover .vid_info a h3{color:#d5aa16;}
.vid_info .loai_vid a{font-size: 13px;color:#767676;}
.vid_info .loai_vid:hover a{color:#167ac6;}
.box_video .luotxem{ font-style: italic; color: #666; font-size: 12px; }
@media(max-width: 800px){.box_vid{width:100%;clear:left;}.other_vid{width:100%;}}
/*===tintuc*/
.box_new{margin-bottom: 15px;width: 50%;padding:0px 15px;}
.border_boxnew{height: 100%;border-bottom: 1px dashed #ddd;padding-bottom: 10px;margin-bottom: 10px}
.img_boxnew{float: left; position: relative; z-index: 2; margin-right: 15px; overflow: hidden; }
.img_boxnew img {float: left; box-sizing: border-box; padding: relative; z-index: 2; display: inline-block; max-width: 200px; }
.info_boxnew{overflow: hidden; height: 100%; position: relative; }
.info_boxnew h3{font-family:'RobotoCondensedBold';font-size: 15px;color: #393939;margin-bottom: 5px;}
.info_boxnew h3:hover{color: #ea0000}
.date {color: #636363; font-size: 13px; font-family:'RobotoCondensedRegular'; }
.info_boxnew p{text-align: justify; font-family:RobotoCondensedRegular; font-size: 14px;  width: 100%; 
	overflow: hidden; text-overflow: ellipsis; 
	line-height: 25px; -webkit-line-clamp: 3; 
	height: 75px; display: -webkit-box; -webkit-box-orient: vertical; }
.baiviet_khac {width: calc(100% - 110px); font-family: 'RobotoCondensedBold'; font-size: 14px; line-height: 1.3; }
.xemtintrong{font-family:'RobotoBold';font-size:13px;color: #ea0000}
/*=====footer========*/
#footer{background: #0055cc}
#bottom_ft{} 
.title_ft{margin-bottom: 15px;position: relative;color: #fff;font-size:20px;font-weight: 700;text-transform: uppercase;}
.title_ft p{padding-bottom: 10px;}
.title_ft:after{content: "";width:50px;height:2px;background: #ffcc00;position: absolute;left: 0px;bottom: 0px;}
.content_ft{padding: 30px 0px;display: flex;justify-content: space-between;flex-flow: wrap;font-size: 14px;color: #fff}
.cot1_ft{width:17.9%;}
.cot2_ft{width:17.9%;}
.cot3_ft{width:30.4%;}
.cot4_ft{width:23.75%;}
.w_bando{height: 200px;overflow: hidden;}
.w_bando iframe{width:100%;height: 100%}
#copyright{background:var(--color-r);font-size: 13px;color: #fff;padding: 15px 0px;}
#copyright .flex{display: flex;justify-content: space-between;}
#copyright > div > div div:nth-child(1) span{font-weight: 900;text-transform: uppercase;font-size: 16px;}
.tag_seo{background:rgba(255,255,255,0.2);padding:20px 0px;color: #fff}
.content_seo span{font-weight: 700;color: #fff;text-transform: uppercase;}
.content_seo a{color: #fff;font-weight: 400;position: relative;}
.content_seo a:after{content:"/";padding:0px 5px;}
/*=====footer========*/
.lienket_ft {margin-top: 0px;display: flex;align-items: center;}
.lienket_ft p{}
.icon-footer{float: right;padding-left: 15px;}
.lienket_ft a:last-child{margin-right: 0px;}
.lienket_ft a{margin:0px 10px 0px 0px;float: left;}
.lienket_ft img{border: none;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;-transition: 0.5s;}
.lienket_ft img:hover{opacity: 0.6;}
/*==*/
.bv_ft{display:block;color: #fff;margin-bottom: 10px;font-size: 14px;}
.bv_ft:hover{color: #ff0}
/*==*/
#frm_nhantin input{height:35px; float:left; background:rgba(255,255,255,0.1); width: 100%; color: #fff; font-size: 13px; 
	outline:none; padding-left: 10px; border:none;margin-bottom: 12px;}
#frm_nhantin select{height:35px; float:left; background:rgba(255,255,255,0.1); width: 100%; color: #fff; font-size: 13px; 
	outline:none; padding-left: 10px; border:none;margin-bottom: 12px;}
#frm_nhantin select option{color: #333}
.row_input{display: flex;justify-content: space-between;}
#frm_nhantin .row_input input,#frm_nhantin .row_input select{width: 48.5%}
#frm_nhantin input::-webkit-input-placeholder{font-size: 13px;color: #fff; }
#frm_nhantin button{height:35px; width: 100%; cursor:pointer; outline:none;color: #000; 
border: none; background: #ffcc00; font-size: 14px;text-transform: uppercase;font-weight: 700}
/*===*/
.form_lhw{margin-bottom:30px;}
.form_lhw #frm_nhantin input{border:1px solid #ccc;font-family:'RobotoRegular';color: #111}
.form_lhw #frm_nhantin input::-webkit-input-placeholder{font-size: 13px;color: #111;font-family:'RobotoRegular'}
.form_lhw #frm_nhantin select{border:1px solid #ccc;color: #111}
/*===*/
.content_ft2 .flex{justify-content: space-between;padding:30px 0px;border-top: 2px solid rgba(255,255,255,0.3)}
.logo_ft img{max-width: 100%}
.r_bot{display: flex;align-items: center;width: 70%;justify-content: space-between;padding-left:50px;border-left: 1px solid  rgba(255,255,255,0.3);color: #fff}

/*==*/
.thanh_index{background:var(--color-r);margin-bottom: 30px;padding:10px 20px 10px 0px;}
.thanh_index.flex{justify-content: space-between;align-items: center;}
.thanh_index h3{font-size:18px;color: #fff;display: inline-block;padding: 0px 15px 0px 20px;text-transform: uppercase;font-weight: 700;position: relative;margin-left:20px;cursor: pointer;}
.thanh_index h3:after{content:"";position: absolute;left: 0px;top: calc(50% - 5px);width: 10px;height:10px;background: #ffcc00;transform: rotate(-45deg);}
.thanh_index h3 span{font-size: 16px;font-weight: 400;text-transform: initial;}
.thanh_index>div{display: flex;align-items: flex-end;}
.click_tab{font-size: 14px;color: #fff;padding-right:10px;margin-right:10px;position: relative;cursor: pointer;}
.click_tab:after{content:"";position: absolute;right: 0px;top: calc(50% - 7px);width: 1px;height:14px;background: #fff}
.click_tab:nth-last-child(1):after{display: none;}
.click_tab.active_tab,.click_tab:hover{color:#ffcc00}
.xemtatca{color: #fff;text-decoration: underline;}
.xemtatca:hover{color:#ffcc00;text-decoration: underline;}
/*===*/
.tintuc .thanh_title{filter: brightness(0) invert(1);}
.inner_tintuc{background: #fff}
.item_tintuc{padding-bottom:15px;}
.info_tintuc{padding:45px 30px 30px 30px;position:relative;text-align: center;}
.info_tintuc a.btn-tt{background: var(--color-r);display: inline-block;padding:9px 25px;position: absolute;left: 0px;right: 0px;margin:auto;font-size: 14px;font-weight: 400;top: -20px;max-width:max-content;z-index: 9;color: #fff;border-radius: 999px;}
.info_tintuc a.btn-tt:hover{color: var(--color-r);background: #ffcc00}
.info_tintuc h3 a{font-size: 20px;color: #333333;font-weight: 700;height: 45px;line-height: 25px;display: -webkit-box; width: 100%; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;margin-bottom: 10px;text-transform: uppercase;}
.info_tintuc h3 a:hover{color: var(--color-r)}
.info_tintuc p{font-size: 14px;color: #333333;font-weight: 400;height:82px;line-height: 27px;display: -webkit-box; width: 100%; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;text-align: justify;}
/*===*/
.gioithieu .flex{justify-content: space-between;}
.item_gt{width:49%}
.tit_gt{font-weight: 500;color: #333333;text-transform: uppercase;font-size: 30px;padding-bottom: 15px;position: relative;margin-bottom: 30px;}
.tit_gt:after{content:"";position: absolute;left: 0px;width:50px;height: 2px;background: var(--color-r);bottom:0px;}
.desc_gt{font-size: 14px;color: #666666;line-height: 22px;}
.btn-gt{display: inline-block;margin-top:30px;padding:8px 35px;color: #fff;color: #fff;border-radius: 999px;font-size: 14px;background: var(--color-r)}
.btn-gt:hover{color: #fff}
.slick_video{margin: 0px -10px;margin-top: 10px;}
.video_item{padding: 0px 10px;}
.video_item img{width: 100%;height:100px;object-fit: cover;}
/*===*/
.max-1100{max-width: 1120px;}
.tieuchi{background: url(images/bg_tieuchi.jpg) no-repeat;background-size: cover}
.item_tieuchi{display:flex!important;align-items: center;}
.item_tieuchi img{margin-right:10px!important;}
.item_tieuchi h3{font-size: 18px;font-weight: 900;text-transform: uppercase;color: #fff}
.item_tieuchi h3 a:hover{color: #fff}

/*===*/
.item{margin-bottom:20px;width: calc(100% / 4)}
.item_tintuc{width: calc(100% / 3);margin-bottom: 15px;}
.wraper_trangtrong .item_tintuc .info_tintuc{background: #eee}
.form_lhw{float:left!important;margin-top:20px;}
.form_lhr{float:right!important;margin-top:20px;margin-bottom:15px;}
#container_product .flex{justify-content: space-between;}
#container_product #tabs{width:100%}
#container_product .thongso{width:300px;border:1px solid  #eee;}
.tit_thongso{background: var(--color-r);color: #fff;font-weight: 700;text-transform: uppercase;padding: 10px;text-align: center;}
.content_thongso{padding:15px;}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{margin:auto;}
.qrcode{position:fixed;right: 10px;top:40%;z-index: 999;background:var(--color-r);
	color: #fff;font-weight: 700;border-radius: 50%;width:70px;height: 70px;text-align: center;display: flex;align-items: center;justify-content: center;}
.qrcode:hover{color: #fff}
@media screen and  (max-width:1200px) {
.pa_rp{padding: 0px 10px}
.ma_rp{margin:0px -10px;}
.pa_rp2{padding: 0px 5px}
.ma_rp2{margin:0px -5px;}
.mgb-40{margin-bottom: 20px;}
.pad-40{padding: 20px 0px}
.flex{display: flex;flex-flow: wrap;}
.item{margin-bottom:10px;width: calc(100% / 4)}
.item_tintuc{width: calc(100% / 3);margin-bottom: 10px;}
}
@media screen and  (max-width:1180px) {
div#menu ul li a{padding: 0px 30px;}
}
@media screen and  (max-width:1120px) {

}
@media screen and (max-width:1070px) {

}
@media screen and  (max-width:1024px) {
div#menu_mobi {display:block; }
div#menu {display: none;}
}
@media screen and  (max-width:992px) {
.pa_rp{padding: 0px 5px}
.ma_rp{margin:0px -5px;}
.item_tieuchi h3{font-size: 15px;}
.cot1_ft{width: 49%;margin-bottom: 10px;}
.cot2_ft{width: 49%;margin-bottom: 10px;}
.cot3_ft{width: 49%;margin-bottom: 10px;}
.cot4_ft{width: 49%;margin-bottom: 10px;}
div#container_product #tabs{width: 100%;order: 2}
#container_product .thongso{width: 100%;margin-bottom: 20px;}
#tabs li{font-size: 14px!important; padding:5px!important}
}
@media screen and  (max-width:918px) {
.item{width: calc(100% / 3)}
.r_head{display: none;}
.wrap_banner .flex{justify-content: center;}
.ten_item h3{font-size: 15px;}
.info_tintuc {padding:10px}
.info_tintuc a.btn-tt{display:none;}
.info_tintuc h3 a{font-size: 14px;line-height: 22px;height: 45px}
.thanh_title h3{font-size: 20px;line-height: 30px;}
.thanh_title{margin-bottom: 15px}
.tit_gt{font-size: 22px;line-height: 32px;margin-bottom:5px;}
.item_gt{width: 100%;margin-bottom: 10px;}
.video_item{padding: 0px 5px;}
.slick_video {
    margin: 0px -5px;
    margin-top: 5px;
}
.thanh_index>div{flex-direction: column;align-items:flex-start;}
.thanh_tabsp{padding-left: 20px;}
}
@media screen and  (max-width:768px) {
.item_tintuc{width: calc(100% / 2)}
.l_top{display: none;}
.w_top .flex{justify-content: flex-end;}
.cot1_ft{width: 100%;}
.cot2_ft{width: 100%;}
.cot3_ft{width: 100%;}
.cot4_ft{width: 100%;}
.content_ft{padding: 10px 0px;}
.content_ft2 .flex{padding: 10px 0px;}
.r_bot{width: 100%;flex-flow: wrap;border-left: none;padding-left: 0px;}
.icon-footer{padding-left:0px;}
.box1_bot{margin-bottom: 10px;}
.title_ft{font-size: 15px;}
#copyright{padding-bottom: 70px}
}
@media screen and  (max-width:725px) {
.thanh_title h3:before,.thanh_title h3:after{display: none;}
}
@media screen and  (max-width:680px) {

}
@media screen and  (max-width:600px) {
.xemtatca{display: none;}
}
@media screen and  (max-width:520px) {
.item{width: calc(100% / 2)}
.item_des_detail input{width: 50px;}
.item_des_detail .controls button:nth-of-type(1), .item_des_detail button:nth-of-type(2){padding:8px;}
#add-cart{padding:0px 8px;}
}
@media screen and  (max-width:480px) {
.item_tintuc{width: calc(100% / 1)}
}
@media screen and  (max-width:360px) {
.item{width: calc(100% / 1)}
}